
ACSA HK Bill Payment SDK - Bug #13140

[VST - Backoffice] Schedule payment

17 February 2022 07:36 PM - Jun Hui  Yap

Status: Closed Start date: 17 February 2022

Priority: Normal Due date:  

Assignee: Jun Hui  Yap % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Some display issue in Backoffice Schedule payment.

History

#1 - 18 February 2022 12:14 PM - Shafiqah Rahni

- Status changed from New to Resolved

- Assignee changed from Shafiqah Rahni to Lim Sze Xiang

- % Done changed from 0 to 100

Fixed At revision: 216295

#2 - 22 February 2022 10:19 AM - Lim Sze Xiang

- Assignee changed from Lim Sze Xiang to Jun Hui  Yap

#3 - 22 February 2022 11:24 AM - Jun Hui  Yap

- File 13140.docx added

- Status changed from Resolved to Closed

Tested good.

Files

Scheduled.xlsx 75.6 KB 17 February 2022 Jun Hui  Yap

13140.docx 71.1 KB 22 February 2022 Jun Hui  Yap
